@font-face {
  font-family: 'Days Regular';
  src: url('fonts/Days/Days.eot');
  src: url('fonts/Days/Days.eot?#iefix') format('embedded-opentype'),
  url('fonts/Days/Days.woff') format('woff'),
  url('fonts/Days/Days.ttf') format('truetype'),
  url('fonts/Days/Days.svg#DaysRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans Light';
  src: url('fonts/OpenSans/OpenSans-Light.eot');
  src: url('fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans/OpenSans-Light.woff') format('woff'),
  url('fonts/OpenSans/OpenSans-Light.ttf') format('truetype'),
  url('fonts/OpenSans/OpenSans-Light.svg#OpenSansLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  position: relative;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*font-family: 'OpenSans Light';*/
  font-family: 'Calibri', 'Liberation Sans', 'Myriad Pro', sans-serif;
  font-weight: normal;
  /*color: #678290;*/
  color: #484848;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
}

hr {
  border-top: solid 1px #bacad3;
}

/*@media (min-width: 1200px) {
  .container { width: 970px; }
}
@media (min-width: 1600px) {
  .container { width: 1170px; }
}
*/

.teal { color: #00b7ce; }
.red { color: #ed2126; }
.white { color: #fff; }

.teal-bg { background-color: #00b7ce; }
.red-bg { background-color: #ed2126; }

.col-left,
.col-right {
  width: 20% !important;
}
.col-middle {
  /*padding-left: 10px !important;*/
  /*padding-right: 10px !important;*/
  width: 60% !important;
}

#container {
  padding: 10px 10px 0 !important;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  position: relative;
  background-color: #fff;
}

#menu-container {
  margin: 0;
}

#menu-container .container {
  padding: 0 10px 0 !important;
}

#menu-container .row {
  margin: 0 !important;
}

#menu-container .col-lg-3,
#menu-container .col-lg-6,
#menu-container .col-md-3,
#menu-container .col-md-6,
#menu-container .col-sm-3,
#menu-container .col-sm-6,
#menu-container .col-xs-3,
#menu-container .col-xs-6 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#logo-container {
  position: relative;
}
  #logo {
    padding: 25px 15px 15px;
    /*padding: 15px;*/
    height: 100px;
    display: table;
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    background-color: #ed2126;
    /*background-color: #000;*/
    text-align: center;
    vertical-align: middle;
    z-index: 999;
  }
  #logo a {
    padding-top: 2px;
    display: table-cell;
    vertical-align: middle;
  }
  #logo img {
    width: 100%;
  }
  #logo-ny {
    height: 100px;
    display: table;
    background-color: #ed2126;
    /*background-color: #000;*/
    text-align: center;
    vertical-align: middle;
    z-index: 999;
  }
  #logo-ny a {
    padding: 1px;
    display: table-cell;
    vertical-align: middle;
  }
  #logo-ny img {
    width: 100%;
  }
#menu-upper {
  padding: 0;
  height: 60px;
  background: #849daa;
  overflow: hidden;
}
#menu-upper ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#menu-upper li {
  float: left;
} 
#menu-upper a {
  margin: 0;
  padding: 0 15px;
  display: inline-block;
  text-align: left;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  line-height: 60px;
}
#menu-upper a:hover { background-color: #ed2126 }
@media (max-width: 1599px) {
  #menu-upper a {
    padding: 0 12px;
    font-size: 16px;
  }
}
#video-container {
  position: relative;
  overflow: hidden;
}
  /*#video {*/
  /*  width: 100%;*/
  /*  height: 100px;*/
  /*  position: absolute;*/
  /*  top: 0;*/
  /*  left: 0;*/
  /*  overflow: hidden;*/
  /*}*/
  /*  #video-player {*/
  /*    margin: auto;*/
  /*    width: 100%;*/
  /*    height: 100%;*/
  /*    position: absolute;*/
  /*    top: -100%;*/
  /*    right: -100%;*/
  /*    bottom: -100%;*/
  /*    left: -100%;*/
  /*  }*/
#video-container .video-cover {
  margin-left: 5px;
  width: 100%;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  display: table;
  text-align: center;
}
  #video-container .video-cover > a {
    width: 100%;
    height: 100%;
    display: table-cell;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
    text-shadow: 0 0 4px #000;
    text-decoration: none;
  }
  #video-container .video-cover > a:hover {
    color: #ed2126;
    text-decoration: none;
  }
  #video-container .video-cover span.glyphicon {
    margin: 10px;
    font-size: 40px;
    display: block;
  }

#menu-lower {
  padding: 0;
  background: #bacad3;
  height: 40px;
  overflow: hidden;
}
#menu-lower ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#menu-lower li {
  float: left;
}
#menu-lower a {
  padding: 0 15px;
  display: inline-block;
  text-align: left;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  line-height: 40px;
}
#menu-lower a:hover { background-color: #ed2126 }
@media (max-width: 1599px) {
  #menu-lower a {
    padding: 0 10px;
    font-size: 14px;
  }
}

#search-form button {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: transparent;
  color: #fff;
  font-size: 125%;
}
#search-form .input-group {
  padding: 1px;
  width: 48px;
  position: absolute;
  right: 0;
  line-height: 30px;
}
#search-form input[type="text"] {
  padding: 9px 5px;
  height: auto;
  font-size: inherit;
  border: none;
  border-radius: 0;
  visibility: hidden;
}
#search-form .input-group-btn {
  padding: 5px 9px 0;
  font-size: inherit;
}
#search-form:hover .input-group {
  width: 100%;
  -webkit-transition: width .5s ease;
     -moz-transition: width .5s ease;
      -ms-transition: width .5s ease;
       -o-transition: width .5s ease;
          transition: width .5s ease;
}
#search-form:hover input[type="text"] {
  visibility: visible;
}

#header {
  margin-left: 0;
  margin-right: 0;
}

#footer {
  /*margin: 10px -10px 0;*/
  padding: 10px 0;
  height: 40px;
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  background: #bacad3;
}
  #footer a { margin-left: 10px }

#menu {
  padding-left: 0 !important;
  padding-right: 0 !important;
  background-color: #ed2126;
}
  #menu ul {
    padding: 0;
    list-style: none;
  }
  #menu li {
    width: 14.285714285714286%;
    float: left;
    background-color: #647883;
  }
  #menu li.redbg { background-color: #ed2126 !important }
  #menu a {
    padding-top: 60px;
    height: 100px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
  }
  #menu a:hover { background-color: #ed2126 }
  #menu li.redbg a:hover { background-color: #ed2126 !important }

@media (min-width: 992px) and (max-width: 1199px) {
  #menu a {
    padding-top: 50px;
    height: 80px;
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #menu a {
    padding-top: 45px;
    height: 70px;
    font-size: 14px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #menu a {
    padding-top: 40px;
    height: 60px;
    font-size: 10px;
  }
}

@media (max-width: 479px) {
  #menu a {
    padding-top: 40px;
    height: 50px;
    font-size: 8px;
  }
}

.icon-news {
  background-image: url(img/icon-news.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.icon-emcees {
  background-image: url(img/icon-emcees.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.icon-about,
.icon-o-nas {
  background-image: url(img/icon-about.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.icon-reklama {
  background-image: url(img/icon-ads.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.icon-shows {
  background-image: url(img/icon-schedule.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.icon-kontakty {
  background-image: url(img/icon-contacts.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.icon-blogs {
  background-image: url(img/icon-blogs.png);
  background-position: 50% 35%;
  background-repeat: no-repeat;
}

.redbg { background-color: #ed2126 }

#page {
  margin: 0 0 50px;
  background: #fff;
  position: relative;
  z-index: 1001;
}

#page,
#shows-header {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
  #page > .col-lg-3,
  #page > .col-lg-6,
  #page > .col-md-3,
  #page > .col-md-6,
  #page > .col-sm-3,
  #page > .col-sm-6,
  #shows-header > .col-lg-3,
  #shows-header > .col-lg-6,
  #shows-header > .col-md-3,
  #shows-header > .col-md-6,
  #shows-header > .col-sm-3,
  #shows-header > .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
  }
  #page > .col-middle,
  #shows-header > .col-middle {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }

#shows { margin-top: 10px }

.blocktitle {
  /*margin-top: 10px;*/
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-family: 'Days Regular';
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
  background-color: #00b7ce;
}
.blocktitle.redbg { background-color: #ed2126 }
.blocktitle a { color: #fff }

.breadcrumbs {
  margin-top: 10px;
  padding: 5px;
  background: #e6e7e8;
}

/*#today-shows { margin-bottom: 20px }*/
#today-shows .show {
  padding: 5px;
  border-bottom: 1px solid #bacad3;
}
  #today-shows .show .time {
    float: left;
    width: auto;
    min-width: 40px;
    color: #ed2126;
    font-weight: bold;
  }
  #today-shows .show .title {
    margin-left: 40px;
    /*float: left;*/
    /*width: 85%;*/
    font-weight: bold;
  }
  #today-shows .show .contents {
    margin-left: 50px;
    /*float: right;*/
    /*width: 80%;*/
  }

#recent-blog-posts {}
#recent-blog-posts .blog-post {
  margin: 10px 0 20px;
  padding: 5px;
  min-height: 110px;
  /*background: url(img/blog-post-bg.png) top left no-repeat;*/
  background: #bacad3;
  position: relative;
  -webkit-border-radius: 36px;
     -moz-border-radius: 36px;
          border-radius: 36px;
}
#recent-blog-posts .blog-post-tail {
  width: 18px;
  height: 24px;
  position: absolute;
  bottom: -15px;
  right: 15px;
  background: url(img/blog-post-tail.png) bottom right no-repeat;
}
#recent-blog-posts .blog-post-avatar {
  margin: 5px 10px 5px 5px;
  float: left;
}
#recent-blog-posts .blog-post-avatar img {
  -webkit-border-radius: 48px;
     -moz-border-radius: 48px;
          border-radius: 48px;
}
#recent-blog-posts .blog-post-title {
  margin: 0 10px;
}
#recent-blog-posts .blog-post-text {
  margin: 5px 10px;
  font-size: 12px;
}
#recent-blog-posts .blog-post-author {
  margin: 5px 20px;
  text-align: right;
  font-size: 10px;
}

#current-show {
  margin: 10px 0 0 0;
  min-height: 280px;
  position: relative;
  display: block;
  color: #fff;
  /*background-color: #ed2126;*/
  background-color: #bacad3;
  background-position: top center;
  background-repeat: no-repeat;
}
  #current-show .show-title,
  #current-show .show-theme,
  #current-show .show-emcees,
  #current-show .show-guests {
    padding: 5px;
    word-wrap: normal;
    word-break: normal;
    position: absolute;
    z-index: 998;
  }
  #current-show .show-title span,
  #current-show .show-theme span,
  #current-show .show-emcees span,
  #current-show .show-guests span {
    font-family: 'Days Regular';
    text-transform: uppercase;
    display: block;
  }
  #current-show .show-title {
    width: 40%;
    left: 0;
    top: 0;
  }
  #current-show .show-title span {
    margin: 0;
  }
  #current-show .show-theme {
    width: 25%;
    right: 0;
    top: 0;
  }
  #current-show .show-emcees {
    width: 25%;
    left: 0;
    bottom: 40px;
  }
  #current-show .show-guests {
    width: 25%;
    right: 0;
    bottom: 80px;
  }
  #current-show .on-air {
    padding: 10px 0;
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    font-family: 'Days Regular';
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    background: rgba(0, 0, 0, .25);
    z-index: 998;
  }
.player {
  margin: 0;
  width: 100%;
  height: 40px;
  /*position: absolute;
  left: 0;
  bottom: 0;*/
  background: #647883;
}
  .player #current-show-player {
    display: inline-block;
    float: left;
  }
  .player .player-content {
    margin: 0 80px 0 80px;
  }
  .player .player-video,
  .player .player-comments {
    padding: 10px 8px;
    width: 40px;
    height: 40px;
    background-color: #849daa;
    float: right;
  }
  .player .player-video {
    width: 48px;
  }
  .player .current-song {
    padding: 10px;
    color: #fff;
  }
  .player .diff-container {
    margin: 12px;
    padding: 4px;
    width: 40%;
    height: 16px;
    position: relative;
    background: #fff;
    float: left;
  }
  .player .diff-value {
    height: 8px;
    position: relative;
    background: #00b7ce;
  }
  .player .diff-text {
    margin: 10px 5px 10px 0;
    float: left;
    color: #fff;
  }

#newsblock { margin-bottom: 20px }
#news,
#blogs,
#blog-posts {
  margin-top: 10px;
  background: url(img/block-splitter.png) top center repeat-y;
  position: relative;
}
#emcees,
#employees {
  margin: 0 -5px;
}

#news-post #current-show { margin-bottom: 10px }


.container-sizer,
.newsblock-container,
.blog-container,
.blog-post-container,
.emcee-container,
.employee-container {
  /*margin-bottom: 10px;*/
  width: 50%;
  display: inline-block;
  /*float: left;*/
  vertical-align: top;
  position: relative;
}
.emcee-container,
.employee-container {
  margin: 10px 1% 0 1% !important;
  width: 48% !important;
}
.emcee-container .emcee,
.employee-container .employee {
  margin-bottom: 0 !important;
  min-height: 140px;
}
  .newsblock-container .blocktitle,
  .blog-container .blocktitle,
  .blog-post-container .blocktitle,
  .emcee-container .blocktitle,
  .employee-container .blocktitle {
    margin: 0 12px 10px 0;
  }
  .newsblock-container .blocktitle img,
  .blog-container .blocktitle img,
  .blog-post-container .blocktitle img,
  .emcee-container .blocktitle img,
  .employee-container .blocktitle img {
    margin-right: 10px;
  }
#news .newsblock,
#blogs .blog,
#blog-posts .blog-post,
#emcees .emcee,
#employees .employee {
  margin-bottom: 10px;
  padding: 5px;
  background: #fff;
  border: 1px solid #bacad3;
  /*float: left;*/
  position: relative;
  word-wrap: break-word;
}

.newsblock-container .newsblock { min-height: 180px }

.newsblock-container:last-child,
.blog-container:last-child,
.blog-post-container:last-child,
.emcee-container:last-child,
.employee-container:last-child { margin-bottom: 0 }

.newsblock-container.right .newsblock,
.blog-container.right .blog,
.blog-post-container.right .blog-post/*,
.emcee-container:nth-child(even) .emcee,
.employee-container:nth-child(even) .employee*/ { margin-left: 12px }

.bullet-container {
  position: absolute;
  width: 30px;
  height: 100%;
  top: 0;
  background: url(img/block-bullet-dot.png) center center no-repeat;
}
.left .bullet-container {
  right: -28px;
}
.right .bullet-container {
  left: -28px;
}
.left .bullet-outer {
  margin-top: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-left: 11px solid #bacad3;
  border-bottom: 7px solid transparent;
  position: absolute;
  top: 50%;
  left: 2px;
}
.left .bullet-inner {
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 9px solid #fff;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: -6px;
  left: -11px;
}
.right .bullet-outer {
  margin-top: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 11px solid #bacad3;
  border-bottom: 7px solid transparent;
  position: absolute;
  top: 50%;
  right: 2px;
}
.right .bullet-inner {
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 9px solid #fff;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: -6px;
  left: 2px;
}

.newsblock.announce {
  background: #cefaff !important;
}
.left .newsblock.announce .bullet-inner {
  border-left-color: #cefaff;
}
.right .newsblock.announce .bullet-inner {
  border-right-color: #cefaff;
}

.newsblock-container.right .bullet,
.blog-container.right .bullet,
.blog-post-container.right .bullet/*,
.emcee-container:nth-child(even) .bullet,
.employee-container:nth-child(even) .bullet*/ {
  width: 18px;
  height: auto;
  background: url(img/block-bullet-left.png) left center no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -18px;
}
.newsblock-container.left .newsblock,
.blog-container.left .blog,
.blog-post-container.left .blog-post/*,
.emcee-container:nth-child(odd) .emcee,
.employee-container:nth-child(odd) .employee*/ { margin-right: 12px }

.newsblock-container.left .bullet,
.blog-container.left .bullet,
.blog-post-container.left .bullet/*,
.emcee-container:nth-child(odd) .bullet,
.employee-container:nth-child(odd) .bullet*/ {
  width: 18px;
  height: auto;
  background: url(img/block-bullet-right.png) right center no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -18px;
}
  .newsblock .news-image,
  .articleblock .article-image {
    margin: 5px 5px 5px 0;
    width: 100px;
    float: left;
  }
  .newsblock.full .news-image,
  .articleblock.full .article-image {
    margin: 0 0 10px 0;
    width: auto;
    height: auto;
    float: none;
  }
    .newsblock .news-image img,
    .articleblock .article-image img {
      border: 1px solid #bacad3
    }
  .newsblock .news-date,
  .articleblock .article-date {
    font-size: 90%;
  }
  .newsblock .news-date .view-count,
  .articleblock .article-date .view-count {
    margin-left: 5px;
  }
  .newsblock .news-date .view-count .glyphicon,
  .articleblock .article-date .view-count .glyphicon {
    top: 2px;
  }
  .newsblock .news-title a,
  .articleblock .article-title a {
    font-weight: bold;
    color: #009dad;
  }
  #news-post .newsblock .news-text,
  #article .articleblock .article-text {
    /*margin-top: 10px;*/
    font-size: 125%;
    line-height: 1.5;
  }
  .newsblock .news-typo,
  .articleblock .article-typo {
    font-style: italic;
    float: left;
  }
  .newsblock .news-author,
  .articleblock .article-author {
    font-weight: bold;
    font-style: italic;
    text-align: right;
  }
  .newsblock .news-message-to-author,
  .articleblock .article-message-to-author {
    font-style: italic;
    text-align: right;
  }
  
.news-divider,
.article-divider {}

.emcee .emcee-image,
.employee .employee-image {
  margin: 0 10px 5px 0;
  width: 90px;
  height: 120px;
  float: left;
}
.emcee .emcee-title,
.employee .employee-title {
  color: #ed2126;
}
.emcee .emcee-text,
.employee .employee-text { margin-top: 10px }

#coverage {
  margin-bottom: 20px;
  cursor: pointer;
}
.coverageblock {
  margin-top: 10px;
  padding: 5px 5px 10px;
  border-bottom: 1px solid #bacad3;
  display: none;
}
  .coverageblock .coverage-title { float: left }
  .coverageblock .coverage-image {
    float: right;
    margin: 0 0 10px 10px;
  }

#blogs,
#blog-posts { margin-bottom: 20px }
/*.blog-post {*/
  /*margin-top: 10px;*/
  /*padding: 5px;*/
/*}*/
#blogs .blog-container,
#blog-posts .blog-post-container { min-height: 100px }
#blogs .blog-avatar,
#blog-posts .blog-post-avatar {
  margin: 5px 10px 5px 5px;
  float: left;
}
#blogs .blog-avatar img,
#blog-posts .blog-post-avatar img {
  border-radius: 36px;
}
  .blog-title a,
  .blog-post-title a {
    font-weight: bold;
    color: #009dad;
  }
  .blog-content .title,
  .blog-post-content .title {
    margin-top: 0;
    margin-bottom: 0;
  }
  .blog-post-content .datetime {
    font-size: smaller;
  }
  .blog-post-content .blog-post-image {
    margin: 5px 5px 5px 0;
    width: 100px;
    float: left;
  }
  /*.newsblock .news-comments,*/
  .blog-content .blog-comments,
  .blog-post-content .blog-post-comments {
    margin: 5px;
    padding: 1px 0;
    width: 21px;
    height: 20px;
    background: url(img/comments-icon.png) top left no-repeat;
    font-size: 10px;
    font-weight: bold;
    color: #ed2126;
    float: right;
    text-align: center;
    text-indent: -3px;
  }

  .newsblock .news-views,
  .blog-post-content .blog-post-views {
    margin: 5px;
    padding: 1px 0;
    width: 28px;
    height: 17px;
    background: url(img/views-icon.png) top left no-repeat;
    font-size: 10px;
    font-weight: bold;
    color: #ed2126;
    float: right;
    text-align: center;
    text-indent: -1px;
  }

#blog-post .datetime {
  font-size: smaller;
  color: #ed2126;
}
#blog-post .title {
  margin: 10px 0;
}

.playlist-container {
  padding: 5px;
  border-bottom: 1px solid #bacad3;
}
.playlist-date { font-size: 10px }

.record,
.editors-choice,
.announce {
  padding: 5px;
  border-bottom: 1px solid #bacad3;
}
  .record .date,
  .editors-choice .date,
  .announce .date { font-size: 10px; }

.record .image,
.editors-choice .image,
.announce .image {
  margin: 5px 5px 0 0;
  float: left;
  position: relative;
  width: 60px;
  height: 60px;
  display: block;
  overflow: hidden;
}
.record .image img,
.editors-choice .image img,
.announce .image img {
  margin: auto;
  position: absolute;
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
}

.record .view-count,
.editors-choice .view-count,
.announce .view-count {
  margin-left: 5px;
}
.record .view-count .glyphicon,
.editors-choice .view-count .glyphicon,
.announce .view-count .glyphicon {
  top: 2px;
}

#popular-news {
  margin-bottom: 20px;
}
#popular-news .nav-pills {
  margin: 10px 0;
}
#popular-news .nav-pills > li > a {
  padding: 5px 10px;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

#popular-news .news-views {
  margin: 5px;
  padding: 1px 0;
  width: 28px;
  height: 17px;
  background: url(img/views-icon.png) top left no-repeat;
  font-size: 10px;
  font-weight: bold;
  color: #ed2126;
  float: right;
  text-align: center;
  text-indent: -1px;
}

.comments-tree {
  margin: 0;
  padding: 0;
  list-style: none;
}
  .comments-tree li { margin-top: 10px }
    .comments-tree .comment {
      margin-top: 10px;
      padding: 5px 0 15px;
      border-bottom: 1px dashed #bacad3;
      font-size: smaller;
    }
      .comments-tree .comment-avatar {
        margin: 0px 5px 5px 0;
        float: left;
      }
      .comments-tree .comment-title {
        margin: 0 0 5px 50px;
        font-size: x-small;
        vertical-align: top;
      }
        .comments-tree .comment-title .social-icon { margin-right: 2px }
        .comments-tree .comment-title a { vertical-align: top }
      .comments-tree .comment-form {
        display: none;
      }
        .comments-tree .comment-form .form-group {
          margin: 10px 0 5px;
        }
      .comments-tree .comment-buttons .glyphicon { margin-right: 2px }
    .comments-tree li > ul {
      margin-left: 50px;
    }
    .comments-tree .comment-mark > .form-inline {
      margin-left: 2px;
      display: inline-block;
    }
    .comments-tree .comment-mark .mark {
      margin-right: 4px;
      display: inline-block;
      font-weight: bold;
    }
  .comments-tree .comments-tree {
    margin-left: 50px;
  }

.table .nullheight {
  padding: 0 !important;
  height: 0 !important;
  border: 0 !important;
  line-height: 0 !important;
}

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
  margin-top: 10px;
}
.page-content p {
  margin: 0 0 10px;
  clear: both;
}
.page-content div {
  margin: 10px 0;
}
.page-content img {
  margin: 0 10px 10px 0;
  float: left;
}

#shows.page-content img { margin: 5px 10px 5px 0 }

#shows-table { margin-top: 10px }
#shows-table th,
#shows-table td {
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
#shows-table td:first-child {
  border-bottom: none;
  color: #b0b0b0;
}
#shows-table thead th { color: #b0b0b0 }
#shows-table td.time { color: #b0b0b0 }
#shows-table > div { margin: 5px 0 }
#shows-table .title { }
#shows-table .description,
#shows-table .emcees { font-size: smaller }
#shows-table .emcees { color: #00b7ce }

.modal-dialog {
  padding: 10px !important;
  background: #fff;
}
.modal-title {
  margin-bottom: 10px;
  line-height: 1.1 !important;
}
.modal-dialog .modal-title {
  margin-top: 0;
}
.modal-dialog .form-actions {
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
#videoModal .modal-dialog {
  padding: 0 !important;
  /*position: relative;*/
  /*background: #ed2126;*/
  background: transparent;
}
#videoModal .modal-content {
  /*background: #ed2126;*/
  background: tranparent;
  /*border: solid 1px #ed2126;*/
  border: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
#videoModal .modal-header {
  padding: 5px 12px;
  position: absolute;
  top: 0;
  right: 0;
  /*width: 100%;*/
  z-index: 999;
  background: rgba(0,0,0,0.25);
  border-bottom: none;
  color: #fff;
  font-size: 125%;
  /* font-weight: bold; */
  z-index: 999;
}
#videoModal .modal-header .close {
  font-size: 32px;
  /*line-height: 32px;*/
  color: #fff;
  text-shadow: none;
  opacity: 1;
}

#videoModal .modal-body {
  padding: 0 !important;
  position: relative;
}

#login form { margin-top: 10px }
#login label { margin-bottom: 0 }
#login .form-group { margin-bottom: 5px }
#login .form-actions { margin-top: 10px }
#login .social-login { display: inline-block }

#profile { margin: 10px 0 }
#profile .avatar {
  margin: 0 10px 10px 0;
  float: left;
}
#profile .name {
  font-weight: bold;
}

.social-icon {
  /*margin-right: 5px;*/
  width: 13px;
  height: 13px;
  display: inline-block;
  background-image: url(img/social-icons-small.png);
  background-repeat: no-repeat;
}
.social-icon.vkontakte { background-position: 0 -14px }
.social-icon.facebook { background-position: 0 -66px }
.social-icon.twitter { background-position: 0 -83px }
.social-icon.odnoklassniki { background-position: 0 -31px }
.social-icon.yandex { background-position: 0 -118px }
.social-icon.google { background-position: 0 -100px }
.social-icon.mailru { background-position: 0 -49px }

.search-result {
  padding: 10px 0;
  border-bottom: dashed 1px #ccc;
}
  .search-result-number {
    /*padding: 0 5px;*/
    min-width: 2em;
    float: left;
    text-align: left;
  }
  /*.search-result-title { width: 98%; }*/
  .search-result-highlight {
    padding: 0 2px;
    background: #ff3;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
  }

#blog-post-player,
#news-player {
  margin: 0 -1px;
}

#social-feed .social-feed { margin-top: 5px; }

.news-social-buttons,
.blog-post-social-buttons {
  margin-top: 5px;
}

.news-links .row {
  margin-left: -5px;
  margin-right: -5px;
}
.news-link-wrapper {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
}
.news-link {
  height: 160px;
  position: relative;
  display: block;
  overflow: hidden;
}
.news-link-date {
  /*margin: 5px;*/
  padding: 0 5px;
  float: left;
  /*background: rgba(0, 183, 206, .5);*/
  background: #00b7ca;
  color: #fff;
  position: relative;
  z-index: 1;
}
/*
.news-link-image {
  height: 150%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  transform: translate(-50%, -50%);
}
*/
.news-link-image {
	width: 100%;
  position: relative;
  overflow: hidden;
}
.news-link-image:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 75%;
}
.news-link-image > img {
  position: absolute;
  margin: auto;
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
}
.news-link-title {
  padding: 5px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 0, 0, .5);
  color: #fff;
}

.calendar {
  margin-top: 10px;
}
.calendar thead > tr > th,
.calendar thead > tr > td { border-bottom: none !important; }

.calendar th,
.calendar td { text-align: center }

.calendar .previous-month { border-right: none !important; }
.calendar .next-month { border-left: none !important; }

.calendar .today { background-color: #b9d4eb !important }
.calendar .current { background-color: #c6e6c6 !important }
.calendar .previous,
.calendar .next {
  background-color: #f0f0f0 !important;
  font-size: 75%;
  line-height: 175%;
}
.calendar .previous a,
.calendar .next a { color: #999 }

.ads {
  margin-top: 10px;
}

.banner {
  margin: 10px 0;
}

/*
.bg-banner {
  position: fixed;
  top: 0;
  z-index: -1;
  bottom: 0;
  height: auto;
}

.bg-banner.left {
  right: 50%;
  margin-right: 585px;
}
.bg-banner.right {
  left: 50%;
  margin-left: 585px;
}

.bg-banner a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.bg-banner img {
  height: 100%;
}
*/

.bg-banner-left,
.bg-banner-right {
  position: fixed;
  bottom: 0;
  z-index: 1;
}
.bg-banner-left {
  left: 0;
}
.bg-banner-right {
  right: 0;
}

.bg-banner-left img,
.bg-banner-right img {
  width: auto;
  height: auto;
	max-width: 100%;
	max-height: 100%;
}

@media (max-width: 1279px) {
  .bg-banner-left,
  .bg-banner-right {
    display: none;
  }
}
.bg-banner-right-button {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}

.poll {
  text-align: center;
}
.poll > .title {
  font-size: 120%;
  font-weight: bold;
  word-break: break-all;
  word-wrap: break-word;
}
  .poll-answer-variant {
    margin: 10px 0;
    text-align: left;
  }
    .poll-answer-variant > .title {
      word-break: break-all;
      word-wrap: break-word;
    }
    .poll-answer-variant > .title input[type="radio"] {
      margin: 0 5px 0 0;
      vertical-align: middle;
    }
    .poll-answer-variant > .title > .title-percent {
      margin: 0 5px 0 0;
      display: inline-block;
      color: #ed2126;
    }
    .poll-answer-variant > .result {
      height: 10px;
      position: relative;
      background: #bacad3;
    }
      .poll-answer-variant > .result > .result-percent {
        height: 10px;
        position: relative;
        top: 0;
        left: 0;
        background: #849daa;
      }

.banner-curtain {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.banner-curtain-bg {
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
}
  .banner-curtain-bg img {
    margin: 0 auto;
    width: auto;
    max-height: 100%;
  }
.banner-curtain-button {
  margin-left: -100px;
  margin-right: -100px;
  width: 200px;
  height: 60px;
  position: absolute;
  right: 50%;
  bottom: 20px;
  left: 50%;
  /* display: none; */
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  -webkit-box-shadow: 0 0 10px 1px #777;
     -moz-box-shadow: 0 0 10px 1px #777;
          box-shadow: 0 0 10px 1px #777;
  overflow: hidden;
}
.banner-curtain-button a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, .75);
  color: #333;
  line-height: 65px;
  text-align: center;
  /*border-radius: 50%;*/
  text-decoration: none;
  text-transform: uppercase;
	font-weight: bold;
	background: #d4d4d4;
  behavior: url(/js/PIE.htc);
}

.section {}
.section-title {
  /*margin-top: 10px;*/
  padding: 10px 0;
  font-family: 'Days Regular';
  font-weight: normal;
  text-transform: uppercase;
}
.section-links {
  margin: 10px 0 10px 20px;
  display: inline-block;
  font-size: 90%;
  font-weight: bold;
  /*line-height: 2;*/
  vertical-align: middle;
  text-transform: uppercase;
}
ul.section-links > li {
  float: left;
}
ul.section-links > li > a {
  position: relative;
  display: block;
}

.block {
  margin-bottom: 10px;
}

.block-lead {}

.block-image {
  margin-right: 15px;
  width: 15%;
  position: relative;
  overflow: hidden;
}
.block-image:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 75%;
}
.block-image > img {
  position: absolute;
  margin: auto;
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
}
.block-lead .block-image {
  margin-right: 0;
  width: 100%;
}
.block-title {
  margin: 3px 0;
  font-size: 120%;
  line-height: 1;
}
.block-lead .block-title {
  font-weight: bold;
  font-size: 150%;
}
.block-date {
  font-size: 75%;
}
.block-lead .block-date {
  margin-top: 5px;
  /*font-size: 50%;*/
}
.block-view-count {
  margin-left: 5px;
}
.block-view-count .glyphicon {
  top: 2px;
}
.block-text {
  line-height: 1.25;
}

.popular-news {
  margin-bottom: 20px;
}
.popular-news .block-image {
  margin-right: 2%;
}
.popular-news .block-date,
.popular-news .block-title,
.popular-news .block-text {
  margin-left: 17%;
}
.popular-news .block-date {
  margin-top: -3px;
}


#poslevkusie-tv .row {
  margin-left: 0;
  margin-right: 0;
}
#poslevkusie-tv .col {
  padding: 15px;
}
#poslevkusie-tv .col:last-child {
  padding-left: 0;
}
#poslevkusie-tv .carousel-indicators {
  margin: 10px 0 0 -50%;
  width: 100%;
  position: relative;
  bottom: auto;
  left: 50%;
}
#poslevkusie-tv .carousel-indicators > li {
  margin: 0 5px;
  width: 15px;
  height: 15px;
}


.embed {}
.embed-lead {
  position: relative;
}
.embed-caption {
  padding: 10px;
  background: #fff;
}
.embed-date {
  font-size: 75%;
}
.embed-title {
  font-size: 125%;
  font-weight: bold;
}
.embed-view-count {
  margin-left: 5px;
}
.embed-view-count .glyphicon {
  top: 2px;
}

.records .blocktitle {
  margin-top: 20px;
  margin-bottom: 0;  
}

.articles {
  margin-left: 0;
  margin-right: 0;
  padding-left: 5px;
  padding-right: 5px;
  background: #f0f0f0;
}
.articles:last-child {
  padding-bottom: 15px;
}
.articles .col-md-12,
.articles .col-md-8,
.articles .col-md-4 {
  padding-left: 10px;
  padding-right: 10px;
}
.articles .block {
  margin-top: 20px;
  margin-bottom: 0;
  padding: 10px;
  min-height: 150px;
  position: relative;
  background: #fff;
}
.articles .block .block-date {
  padding: 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}
.articles .block-title {
  font-weight: bold;
}
.articles .block-lead {
  margin-top: 0;
  padding: 0;
}
.articles .block-lead .block-date {
  padding: 0;
  position: inherit;
  left: auto;
  right: auto;
  bottom: auto;
  width: auto;
}
.articles .block-lead .block-image {
  margin-right: 10px;
  width: 50%;
}
.articles .block-lead .block-title,
.articles .block-lead .block-text {
  padding: 0 10px;
}

.popular-articles .tab-content {
  margin-left: -10px;
  margin-right: -10px;
}
.popular-articles .block {
  margin-top: 0;
  margin-bottom: 20px;
  padding: 0;
  min-height: 400px;
}
.popular-articles .block-date {
  padding: 10px !important;
}
.popular-articles .block-title,
.popular-articles .block-text {
  padding: 0 10px;
}
.popular-articles .block-image {
  /*margin: -10px -10px 10px -10px;*/
  width: 100%;
}
.popular-articles .block-image:before {
  padding-top: 100%;
}

.popular-articles .block-lead {
  /*padding: 10px;*/
}
.popular-articles .block-lead .block-image {
  /*margin: -10px -10px 10px -10px;*/
  width: 100%;
}
.popular-articles .block-lead .block-image:before {
  padding-top: 75%;
}
.popular-articles .block-lead .block-date {
  padding: 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}
